
/* Class = "NSButtonCell"; title = "Attach Files ..."; ObjectID = "3TZ-kJ-MgZ"; */
"3TZ-kJ-MgZ.title" = "Dateien anhängen...";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "41W-P1-C4a"; */
"41W-P1-C4a.headerCell.title" = "Wert";

/* Class = "NSTextFieldCell"; title = "Attached Files"; ObjectID = "7H2-FL-Qvp"; */
"7H2-FL-Qvp.title" = "Angehängte Dateien";

/* Class = "NSMenuItem"; title = "Support Request"; ObjectID = "Aef-Of-CuL"; */
"Aef-Of-CuL.title" = "Support-Anfrage";

/* Class = "NSTabViewItem"; label = "System"; ObjectID = "DgJ-CJ-SuJ"; */
"DgJ-CJ-SuJ.label" = "System";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fenster";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "ManageAttachmentsButtonIdentifier"; ObjectID = "FWk-y4-cbh"; */
"FWk-y4-cbh.ibExternalAccessibilityHelp" = "ManageAttachmentsButtonIdentifier";

/* Class = "NSTextFieldCell"; placeholderString = "John Appleseed"; ObjectID = "KLf-Je-Bda"; */
"KLf-Je-Bda.placeholderString" = "Max Mustermann";

/* Class = "NSTextFieldCell"; title = "Feedback Form"; ObjectID = "L3g-YK-eTy"; */
"L3g-YK-eTy.title" = "Feedback-Formular";

/* Class = "NSTabViewItem"; label = "Console"; ObjectID = "PFo-hJ-JwR"; */
"PFo-hJ-JwR.label" = "Konsole";

/* Class = "NSTableColumn"; headerCell.title = "Property"; ObjectID = "Rjr-dV-8fq"; */
"Rjr-dV-8fq.headerCell.title" = "Eigenschaft";

/* Class = "NSTabViewItem"; label = "Preferences"; ObjectID = "VeA-uB-agv"; */
"VeA-uB-agv.label" = "Einstellungen";

/* Class = "NSButtonCell"; title = "Send system profile and console log"; ObjectID = "ghI-a4-PrD"; */
"ghI-a4-PrD.title" = "Systemprofil und Konsolen-Log senden";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "n0j-bt-v5R"; */
"n0j-bt-v5R.title" = "Feedback senden";

/* Class = "NSMenuItem"; title = "Bug Report"; ObjectID = "nhf-To-w6s"; */
"nhf-To-w6s.title" = "Bug-Meldung";

/* Class = "NSMenuItem"; title = "Suggestion"; ObjectID = "sAK-TP-rtd"; */
"sAK-TP-rtd.title" = "Vorschlag";

/* Class = "NSButtonCell"; title = "Manage"; ObjectID = "sxW-Iw-EGS"; */
"sxW-Iw-EGS.title" = "Verwalten";

/* Class = "NSTextFieldCell"; title = "Please provide a detailed description of your problem, suggestion, bug-report or question so that we have clear picture of your request and react with maximum effectiveness."; ObjectID = "u78-f2-fq7"; */
"u78-f2-fq7.title" = "Gib bitte eine detaillierte Beschreibung für dein Problem, deinen Vorschlag, deine Bug-Meldung oder deine Frage an, damit wir dein Anliegen genau verstehen und möglichst effizient antworten können.";

/* Class = "NSTextFieldCell"; placeholderString = "someone@somewhere.com"; ObjectID = "xej-fV-zgF"; */
"xej-fV-zgF.placeholderString" = "jemand@irgendwo.de";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "xhi-Oo-oJi"; */
"xhi-Oo-oJi.title" = "löschen";
